︠381f4b90-acd0-4e6f-87f7-e2e8a957eaf7s︠
from scipy.constants import sigma     #importamos la constante de Stefan-Boltzmann
a = 0.1
C = 250                         #Calor específico en W/m²
S = (1-a)*1361                          #Flujo solar perpendicual a la superficie = (1-a)*1361 W/m² donde a es el albedo

temp = []                             #Lista donde guardamos los valores de temperatura
flux = []                             #Lista donde guardamos los valores de flujo

temp.append(300)                      #Asignamos el primer valor de la temperatura del punto con el sol encima al valor de equilibrio con el flujo S
flux.append(S)                        #Asignamos el primer valor del punto con el sol incidiendo perpendicularmente con flujo S
temp2=300                             #Asignamos el primer valor de la temperatura del punto con el sol encima al valor de equilibrio con el flujo S
step=1                                #Valor del paso igual a 1 hora

latitud = 35/90*pi/2                        #introducimos la latitud

for jj in range(200):                 #Número de ciclos evaluados para convergencia de temperaturas.
    
    for i in range(6):                                 #Primera iteración correspondiente a a la rotación desde el mediodía solar hasta la puesta
        temp1=temp2
        Si=S*cos(2*pi*(i+1)/24)*cos(latitud)                        #flujo incidente con el ángulo correspondiente de rotación
        temp2 = temp1+1/C*(Si-sigma*temp1^4)           #Balance energético para calcular la tempertra C(T2-T1)= Flujo solar incidente - emisión radiativa
        temp2 = n(temp2)
        Si = n(Si)
        temp.append(temp2)
        flux.append(Si)
        step = step+1
    
    for j in range(12):                                 #Segunda iteración correspondiente a la noche sin flujo solar
        temp1=temp2
        temp2 = temp1+1/C*(-sigma*temp1^4)
        temp2 = n(temp2)
        temp.append(temp2)
        flux.append(Si)
        step = step +1
    
    for k in range(6):                                 #Tercera iteración correspondiente a a la rotación desde el amanecer hasta el mediodía solar
        temp1=temp2
        Si=S*cos(2*pi*(i+j+2+k+1)/24)*cos(latitud)
        temp2 = temp1+1/C*(Si-sigma*temp1^4)
        temp2 = n(temp2)
        Si = n(Si)
        temp.append(temp2)
        flux.append(Si)
        step = step +1
    
#Inicializamos valores para calcular la temperatura mínima,máxima y media en un ciclo.

mintemp=1000 
maxtemp=0
tempsum=0
ciclo=[]

for l in range(100):                         #Seleccionamos valor de ciclos avanzados para convergencia
    
    
    if temp[step-100+l] > maxtemp:
        maxtemp=temp[step-100+l]
for m in range(23):
    
    ciclo.append(temp[m+temp.index(maxtemp)])
    if ciclo[m] < mintemp:
        mintemp=ciclo[m]
    tempsum=tempsum+ciclo[m]

medtemp=tempsum/(m+1)

#Gráficas de temperaturas y flujo para todos los ciclos y para un ciclo avanzado

ciclo_plot=list_plot(ciclo, color="green",axes_labels=['horas','Temperatura(K)'])+text(int(medtemp),(1,int(medtemp)), color="green")+text(int(mintemp),(17,int(mintemp)), color="blue")+text(int(maxtemp),(25,int(maxtemp)), color="red")+text(int(C), (24,int(mintemp+10)),color="purple")+text("C =", (22,int(mintemp+10)),color="purple")+text("Latitud =", (22.5,int(mintemp+9)),color="black")+text(int(latitud*180/pi), (24.5,int(mintemp+9)),color="black")

temp_plot=list_plot(temp,color='red',axes_labels=['Horas','Temperatura(K)'])

flux_plot=list_plot(flux, plotjoined=True, color='blue', axes_labels=['Horas','Irradiancia solar (W/m2)'])


show(ciclo_plot)
print temp
print ciclo
︡df0d3b72-4066-4b0f-bef3-c751275591fc︡{"file":{"filename":"/home/user/.sage/temp/project-509ebd76-b032-4676-be23-b1d1468b0fac/349/tmp_i4Xw6e.svg","show":true,"text":null,"uuid":"7d477600-774d-4272-b8a7-d209cc467ce8"},"once":false}︡{"stderr":"\nWARNING: Output: 86405 truncated by MAX_STDOUT_SIZE to 40000.  Type 'smc?' to learn how to raise the output limit.","stdout":"[300, 302.039561160611, 303.627697374792, 304.537994891435, 304.593844194972, 303.680278045170, 301.751254568004, 299.870779856852, 298.036744279033, 296.247167227492, 294.500187019983, 292.794051756241, 291.127111026946, 289.497808381709, 287.904674474802, 286.346320817325, 284.821434072999, 283.328770842256, 281.867152885677, 281.474237473090, 282.057272286349, 283.459700873136, 285.471187299051, 287.841616814807, 290.298145324380, 292.564080974349, 294.378179163504, 295.512854806842, 295.789890049888, 295.092445943498, 293.372544629199, 291.692390858453, 290.050396878754, 288.445064312748, 286.874977710635, 285.338798666795, 283.835260442828, 282.363163046012, 280.921368717999, 279.508797793721, 278.124424894907, 276.767275426549, 275.436422348054, 275.169757923479, 275.876125566464, 277.400315822712, 279.533052834323, 282.024959412568, 284.603577741059, 286.992236219190, 288.929352006374, 290.186679708222, 290.585086572513, 290.006658644731, 288.402294166089, 286.833138596024, 285.297855528714, 283.795180087165, 282.323914013290, 280.882921167089, 279.471123395018, 278.087496732072, 276.731067906010, 275.400911115542, 274.096145057339, 272.815930179317, 271.559466140009, 271.364764185535, 272.141579875683, 273.735478173113, 275.937796231838, 278.499586055656, 281.148616495409, 283.608229365289, 285.616644250839, 286.945226590003, 287.414300976194, 286.905312014360, 285.368483122092, 283.864319134246, 282.391618799040, 280.949243183508, 279.536111525520, 278.151197421087, 276.793525315188, 275.462167267810, 274.156239969901, 272.874901986607, 271.617351207482, 270.382822485461, 269.170585448202, 269.018717196664, 269.837517702470, 271.473015759351, 273.716917013113, 276.320532522047, 279.011768784038, 281.513976615637, 283.565256551832, 284.936737953092, 285.448414840855, 284.981339608974, 283.485321487540, 282.020470439600, 280.585662766491, 279.179831936271, 277.801964851402, 276.451098412413, 275.126316350050, 273.826746301326, 272.551557107441, 271.299956313858, 270.071187854772, 268.864529906043, 267.679292892198, 267.553592364171, 268.398061565665, 270.059013849627, 272.328381445377, 274.957635122810, 277.674766590275, 280.203132626957, 282.280760553308, 283.678633872231, 284.216541808444, 283.775293201516, 282.304439478898, 280.863844186852, 279.452429921110, 278.069173417251, 276.713102058767, 275.383290658743, 274.078858490034, 272.798966541429, 271.542814979667, 270.309640799160, 269.098715643174, 267.909343781772, 266.740860233294, 266.631403747058, 267.491814745477, 269.168583717880, 271.453784142943, 274.098986520813, 276.832235911918, 279.376892995537, 281.470939469808, 282.885267669249, 283.439538585924, 283.014408332638, 281.559266439107, 280.133821455706, 278.737024297602, 277.367878186705, 276.025435303867, 274.708793701433, 273.417094452382, 272.149519014828, 270.905286792786, 269.683652876070, 268.483905943900, 267.305366318289, 266.147384154668, 266.048112488019, 266.918521762942, 268.605213731854, 270.900350675747, 273.555565861907, 276.298937987428, 278.853830260076, 280.958195708654, 282.382869261714, 282.947431076509, 282.532440900024, 281.087186015602, 279.671276987703, 278.283682322695, 276.923421702230, 275.589562723869, 274.281217893937, 272.997541849736, 271.737728790606, 270.501010099420, 269.286652137946, 268.093954201192, 266.922246617251, 265.770888980534, 265.678043237008, 266.554761917536, 268.247717055688, 270.549127058261, 273.210664890554, 275.960430547530, 278.521788866649, 280.632674763428, 282.063886850166, 282.634954109583, 282.226375245400, 280.787372734955, 279.377494997715, 277.995721573255, 276.641082469649, 275.312654959099, 274.009560620787, 272.730962608581, 271.476063123556, 270.244101073332, 269.034349902013, 267.846115576163, 266.678734713639, 265.531572843402, 265.442797515167, 266.323513277279, 268.020436715261, 270.325821827686, 272.991366765098, 275.745185043975, 278.310642548213, 280.425662709941, 281.861021098554, 282.436214211315, 282.031701987125, 280.596665733825, 279.190614376007, 277.812534415739, 276.461462378713, 275.136481644414, 273.836719520363, 272.561344538405, 271.309563953279, 270.080621425732, 268.873794874200, 267.688394480666, 266.523760837723, 265.379263225102, 265.293072734678, 266.176326956099, 267.875770780283, 270.183680823767, 272.851771246363, 275.608164163592, 278.176226129653, 280.293873280485, 281.731866536890, 282.309681738768, 281.907754168683, 280.475238942492, 279.071619851801, 277.695887809443, 276.347083470508, 275.024294084321, 273.726650588507, 272.453324923332, 271.203527546736, 269.976505132466, 268.771538435487, 267.587940310422, 266.425053870128, 265.282250772793, 265.197704356656, 266.082573230646, 267.783620294714, 270.093136557996, 272.762846369374, 275.520877318822, 278.090596389241, 280.209915074309, 281.649584971326, 282.229068769798, 281.828786053741, 280.397875260236, 278.995804173877, 277.621566508646, 276.274205542277, 274.952810982058, 273.656516071463, 272.384494915935, 271.135960008350, 269.910159936678, 268.706377258103, 267.523926525432, 266.362152452976, 265.220428210354, 265.136928563369, 266.022825505199, 267.724893404244, 270.035432435958, 272.706173439142, 275.465247491377, 278.036021849478, 280.156405050801, 281.597142753885, 282.177689270872, 281.778454184142, 280.348565303630, 278.947480213751, 277.574194410211, 276.227752839006, 274.907246770998, 273.611810916534, 272.340620758500, 271.092890084407, 269.867868700113, 268.664840309470, 267.483120545799, 266.322055142421, 265.181018230709, 265.098185484890, 265.984737425886, 267.687455729611, 269.998646412501, 272.670044449180, 275.429783140037, 278.001229916788, 280.122291433055, 281.563709562723, 282.144933278806, 281.746365788966, 280.317128129323, 278.916671382207, 277.543992177760, 276.198136524201, 274.878196687990, 273.583308313520, 272.312647760800, 271.065429641758, 269.840904537813, 268.638356883043, 267.457102998886, 266.296489267618, 265.155890433130, 265.073482748201, 265.960452169300, 267.663585030279, 269.975191070865, 272.647007902153, 275.407170241617, 277.979045632612, 280.100539528023, 281.542391389102, 282.124046785115, 281.725904859618, 280.297082330020, 278.897026133007, 277.524733621489, 276.179251480453, 274.859672610690, 273.565133251719, 272.294810322416, 271.047918960001, 269.823710240063, 268.621469061974, 267.440512185637, 266.280186406851, 265.139866859806, 265.057730165957, 265.944965747213, 267.648362907180, 269.960233759487, 272.632317596249, 275.392750038520, 277.964898700894, 280.086668270702, 281.528796670887, 282.110727300399, 281.712856711348, 280.284298867287, 278.884498061329, 277.512452107055, 276.167208120814, 274.847859407709, 273.553542586591, 272.283434932557, 271.036751917654, 269.812744932463, 268.610699172942, 267.429931678484, 266.269789508479, 265.129648045913, 265.047684147249, 265.935089444146, 267.638655133905, 269.950694843932, 272.622948938301, 275.383553614281, 277.955876531918, 280.077821890377, 281.520126631642, 282.102232770651, 281.704535206928, 280.276146147832, 278.876508200591, 277.504619472482, 276.159527354864, 274.840325410609, 273.546150500413, 272.276180126483, 271.029629974338, 269.805751635387, 268.603830494683, 267.423183769814, 266.263158688230, 265.123130791544, 265.041277086054, 265.928790612617, 267.632463776187, 269.944611169549, 272.616973840403, 275.377688353502, 277.950122397886, 280.072179861407, 281.514597060450, 282.096815127308, 281.699227907559, 280.270946488535, 278.871412402262, 277.499623943290, 276.154628678336, 274.835520334643, 273.541435927114, 272.271553102779, 271.025087683277, 269.801291388077, 268.599449722811, 267.418880018697, 266.258929610351, 265.118974140536, 265.037190711098, 265.924773261621, 267.628514967253, 269.940731036463, 272.613162952951, 275.373947515842, 277.946452432670, 280.068581392744, 281.511070313462, 282.093359764184, 281.695842918302, 280.267630148811, 278.868162301985, 277.496437791799, 276.151504296801, 274.832455649051, 273.538428961799, 272.268601974424, 271.022190595377, 269.798446625792, 268.596655648197, 267.416135066274, 266.256232282982, 265.116323005592, 265.034584396882, 265.922210969628, 267.625996390200, 269.938256259744, 272.610732340034, 275.371561579679, 277.944111698010, 280.066286257708, 281.508820921698, 282.091155900305, 281.693683938202, 280.265514952779, 278.866089352935, 277.494405628807, 276.149511530266, 274.830500956219, 273.536511082634, 272.266719707793, 271.020342795507, 269.796632198995, 268.594873549826, 267.414384297896, 266.254511889752, 265.114632073805, 265.032922051693, 265.920576701777, 267.624390003726, 269.936677809138, 272.609182057146, 275.370039791698, 277.942618739652, 280.064822382924, 281.507386222136, 282.089750238618, 281.692306903600, 280.264165843882, 278.864767189399, 277.493109478866, 276.148240507637, 274.829254217257, 273.535287823696, 272.265519162798, 271.019164233686, 269.795474922796, 268.593736892976, 267.413267623597, 266.253414589005, 265.113553563849, 265.031861774554, 265.919534332651, 267.623365417639, 269.935671040855, 272.608193254555, 275.369069163496, 277.941666499337, 280.063888692481, 281.506471140031, 282.088853677259, 281.691428600990, 280.263305352680, 278.863923884335, 277.492282765652, 276.147429820998, 274.828459019109, 273.534507601467, 272.264753427877, 271.018412519982, 269.794736785405, 268.593011906942, 267.412555382763, 266.252714704946, 265.112865664874, 265.031185504781, 265.918869484920, 267.622711912242, 269.935028899971, 272.607562572513, 275.368450073412, 277.941059137390, 280.063293161992, 281.505887478296, 282.088281828414, 281.690868397932, 280.262756510091, 278.863386003408, 277.491755467341, 276.146912744761, 274.827951821747, 273.534009956055, 272.264265022771, 271.017933057902, 269.794265982581, 268.592549492332, 267.412101097314, 266.252268300913, 265.112426905187, 265.030754162451, 265.918445427817, 267.622295089529, 269.934619325796, 272.607160307044, 275.368055201555, 277.940671746003, 280.062913316980, 281.505515203447, 282.087917088100, 281.690511085572, 280.262406443703, 278.863042928625, 277.491419142401, 276.146582939702, 274.827628317671, 273.533692544441, 272.263953504846, 271.017627244053, 269.793965691817, 268.592254551774, 267.411811341733, 266.251983572292, 265.112147052317, 265.030479040554, 265.918174952618, 267.622029228604, 269.934358088169, 272.606903731092, 275.367803341434, 277.940424657116, 280.062671041361, 281.505277756271, 282.087684446642, 281.690283181854, 280.262183161652, 278.862824106001, 277.491204625001, 276.146372580851, 274.827421977750, 273.533490090451, 272.263754810005, 271.017432187422, 269.793774157953, 268.592066430413, 267.411626527487, 266.251801964373, 265.111968554281, 265.030303560058, 265.918002435909, 267.621859655002, 269.934191463429, 272.606740079693, 275.367642697919, 277.940267056821, 280.062516511099, 281.505126305720, 282.087536061309, 281.690137818380, 280.262040746003, 278.862684534695, 277.491067799684, 276.146238407971, 274.827290368253, 273.533360959508, 272.263628076750, 271.017307774716, 269.793651992166, 268.591946441214, 267.411508647656, 266.251686129627, 265.111854703104, 265.030191633552, 265.917892399789, 267.621751496076, 269.934085185370, 272.606635698114, 275.367540234852, 277.940166534806, 280.062417947235, 281.505029706183, 282.087441416854, 281.690045101351, 280.261949909179, 278.862595512074, 277.490980528532, 276.146152828617, 274.827206423899, 273.533278596045, 272.263547242600, 271.017228420679, 269.793574071277, 268.591869908614, 267.411433460472, 266.251612246855, 265.111782085509, 265.030120243567, 265.917822215546, 267.621682509161, 269.934017398126, 272.606569120498, 275.367474880918, 277.940102418930, 280.062355080325, 281.504968092176, 282.087381049854, 281.689985963719, 280.261891970797, 278.862538730842, 277.490924864438, 276.146098243601, 274.827152881731, 273.533226062215, 272.263495684210, 271.017177806347, 269.793524371049, 268.591821093877, 267.411385503880, 266.251565122255, 265.111735767876, 265.030074708939, 265.917777449974, 267.621638507280, 269.933974161429, 272.606526655338, 275.367433196258, 277.940061523939, 280.062314981961, 281.504928792950, 282.087342546005, 281.689948243997, 280.261855015991, 278.862502514100, 277.490889360239, 276.146063427669, 274.827118730959, 273.533192554590, 272.263462798749, 271.017145523035, 269.793492670778, 268.591789958398, 267.411354915751, 266.251535064795, 265.111706225123, 265.030045665609, 265.917748897171, 267.621610441582, 269.933946583788, 272.606499569806, 275.367406608551, 277.940035439905, 280.062289406040, 281.504903726743, 282.087317987113, 281.689924185243, 280.261831445123, 278.862479413991, 277.490866714611, 276.146041221038, 274.827096948586, 273.533171182436, 272.263441823430, 271.017124931783, 269.793472451407, 268.591770099268, 267.411335405737, 266.251515893258, 265.111687381880, 265.030027140913, 265.917730685348, 267.621592540448, 269.933928993952, 272.606482293850, 275.367389650124, 277.940018802736, 280.062273092959, 281.504887738773, 282.087302322723, 281.689908839857, 280.261816410925, 278.862464680057, 277.490852270558, 276.146027056991, 274.827083055143, 273.533157550642, 272.263428444749, 271.017111798072, 269.793459554893, 268.591757432526, 267.411322961671, 266.251503665082, 265.111675363101, 265.030015325312, 265.917719069307, 267.621581122574, 269.933917774632, 272.606471274733, 275.367378833535, 277.940008191056, 280.062262687992, 281.504877541171, 282.087292331511, 281.689899052114, 280.261806821667, 278.862455282317, 277.490843057712, 276.146018022741, 274.827074193493, 273.533148855880, 272.263419911429, 271.017103421001, 269.793451329113, 268.591749353302, 267.411315024476, 266.251495865589, 265.111667697167, 265.030007788972, 265.917711660251, 267.621573839915, 269.933910618617, 272.606464246413, 275.367371934394, 277.940001422611, 280.062256051395, 281.504871036838, 282.087285958819, 281.689892809201, 280.261800705354, 278.862449288158, 277.490837181485, 276.146012260427, 274.827068541268, 273.533143310101, 272.263414468624, 271.017098077856, 269.793446082466, 268.591744200132, 267.411309961898, 266.251490890840, 265.111662807606, 265.030002982069, 265.917706934535, 267.621569194818, 269.933906054297, 272.606459763542, 275.367367533916, 277.939997105496, 280.062251818376, 281.504866888180, 282.087281894126, 281.689888827285, 280.261796804187, 278.862445464906, 277.490833433453, 276.146008585053, 274.827064936112, 273.533139772839, 272.263410997041, 271.017094669839, 269.793442735998, 268.591740913288, 267.411306732834, 266.251487717797, 265.111659688898, 265.029999916084, 265.917703920332, 267.621566232037, 269.933903143038, 272.606456904233, 275.367364727161, 277.939994351911, 280.062249118431, 281.504864242043, 282.087279301544, 281.689886287501, 280.261794315907, 278.862443026322, 277.490831042847, 276.146006240789, 274.827062636636, 273.533137516668, 272.263408782762, 271.017092496105, 269.793440601522, 268.591738816840, 267.411304673242, 266.251485693936, 265.111657699694, 265.029997960507, 265.917701997784, 267.621564342287, 269.933901286151, 272.606455080481, 275.367362936929, 277.939992595593, 280.062247396325, 281.504862554258, 282.087277647918, 281.689884667551, 280.261792728808, 278.862441470920, 277.490829518047, 276.146004745548, 274.827061169961, 273.533136077615, 272.263407370429, 271.017091109632, 269.793439240089, 268.591737479664, 267.411303359572, 266.251484403057, 265.111656430920, 265.029996713182, 265.917700771526, 267.621563136949, 269.933900101773, 272.606453917237, 275.367361795065, 277.939991475361, 280.062246297915, 281.504861477739, 282.087276593186, 281.689883634299, 280.261791716508, 278.862440478839, 277.490828545484, 276.146003791839, 274.827060234473, 273.533135159744, 272.263406469601, 271.017090225298, 269.793438371727, 268.591736626773, 267.411302521675, 266.251483579696, 265.111655621659, 265.029995917601, 265.917699989382, 267.621562368148, 269.933899346341, 272.606453175286, 275.367361066751, 277.939990760843, 280.062245597316, 281.504860791102, 282.087275920447, 281.689882975260, 280.261791070834, 278.862439846060, 277.490827925154, 276.146003183535, 274.827059637790, 273.533134574298, 272.263405895026, 271.017089661244, 269.793437817859, 268.591736082773, 267.411301987239, 266.251483054532, 265.111655105487, 265.029995410156, 265.917699490507, 267.621561877784, 269.933898864504, 272.606452702047, 275.367360602210, 277.939990305103, 280.062245150454, 281.504860353145, 282.087275491354, 281.689882554905, 280.261790659003, 278.862439442455, 277.490827529490, 276.146002795540, 274.827059257208, 273.533134200884, 272.263405528545, 271.017089301474, 269.793437464586, 268.591735735794, 267.411301646359, 266.251482719566, 265.111654776258, 265.029995086492, 265.917699172310, 267.621561565015, 269.933898557175, 272.606452400201, 275.367360305912, 277.939990014418, 280.062244865431, 281.504860073804, 282.087275217665, 281.689882286790, 280.261790396326, 278.862439185023, 277.490827277123, 276.146002548066, 274.827059014462, 273.533133962709, 272.263405294792, 271.017089072001, 269.793437239258, 268.591735514481, 267.411301428937, 266.251482505916, 265.111654566266, 265.029994880050, 265.917698969354, 267.621561365521, 269.933898361151, 272.606452207675, 275.367360116925, 277.939989829011, 280.062244683636, 281.504859895631, 282.087275043099, 281.689882115779, 280.261790228782, 278.862439020826, 277.490827116156, 276.146002390220, 274.827058859631, 273.533133810794, 272.263405145698, 271.017088925637, 269.793437095537, 268.591735373321, 267.411301290258, 266.251482369643, 265.111654432326, 265.029994748375, 265.917698839903, 267.621561238279, 269.933898236121, 272.606452084876, 275.367359996383, 277.939989710752, 280.062244567681, 281.504859781987, 282.087274931755, 281.689882006702, 280.261790121918, 278.862438916096, 277.490827013487, 276.146002289540, 274.827058760875, 273.533133713898, 272.263405050601, 271.017088832282, 269.793437003868, 268.591735283284, 267.411301201804, 266.251482282724, 265.111654346896, 265.029994664388, 265.917698757335, 267.621561157120, 269.933898156373, 272.606452006552, 275.367359919498, 277.939989635324, 280.062244493721, 281.504859709502, 282.087274860737, 281.689881937130, 280.261790053756, 278.862438849296, 277.490826948001, 276.146002225324, 274.827058697886, 273.533133652095, 272.263404989946, 271.017088772736, 269.793436945398, 268.591735225856, 267.411301145386, 266.251482227284, 265.111654292406, 265.029994610819, 265.917698704671, 267.621561105354, 269.933898105507, 272.606451956594, 275.367359870458, 277.939989587213, 280.062244446548, 281.504859663268, 282.087274815439, 281.689881892755, 280.261790010281, 278.862438806689, 277.490826906232, 276.146002184365, 274.827058657709, 273.533133612675, 272.263404951258, 271.017088734757, 269.793436908105, 268.591735189227, 267.411301109401, 266.251482191923, 265.111654257650, 265.029994576652, 265.917698671080, 267.621561072336, 269.933898073063, 272.606451924729, 275.367359839179, 277.939989556526, 280.062244416459, 281.504859633779, 282.087274786547, 281.689881864451, 280.261789982551, 278.862438779513, 277.490826879591, 276.146002158240, 274.827058632084, 273.533133587532, 272.263404926581, 271.017088710533, 269.793436884318, 268.591735165864, 267.411301086448, 266.251482169369, 265.111654235482, 265.029994554858, 265.917698649655, 267.621561051276, 269.933898052370, 272.606451904405, 275.367359819228, 277.939989536954, 280.062244397268, 281.504859614970, 282.087274768119, 281.689881846398, 280.261789964865, 278.862438762179, 277.490826862598, 276.146002141577, 274.827058615739, 273.533133571495, 272.263404910842, 271.017088695081, 269.793436869146, 268.591735150963, 267.411301071809, 266.251482154983, 265.111654221343, 265.029994540958, 265.917698635990, 267.621561037844, 269.933898039171, 272.606451891441, 275.367359806503, 277.939989524470, 280.062244385027, 281.504859602974, 282.087274756364, 281.689881834884, 280.261789953583, 278.862438751123, 277.490826851760, 276.146002130949, 274.827058605314, 273.533133561266, 272.263404900803, 271.017088685226, 269.793436859469, 268.591735141458, 267.411301062471, 266.251482145808, 265.111654212324, 265.029994532092, 265.917698627273, 267.621561029276, 269.933898030753, 272.606451883173, 275.367359798387, 277.939989516507, 280.062244377219, 281.504859595321, 282.087274748867, 281.689881827539, 280.261789946388, 278.862438744071, 277.490826844847, 276.146002124170, 274.827058598664, 273.533133554742, 272.263404894400, 271.017088678940, 269.793436853296, 268.591735135395, 267.411301056515, 266.251482139955, 265.111654206572, 265.029994526437, 265.917698621714, 267.621561023812, 269.933898025383, 272.606451877899, 275.367359793210, 277.939989511428, 280.062244372240, 281.504859590441, 282.087274744085, 281.689881822855, 280.261789941798, 278.862438739574, 277.490826840437, 276.146002119846, 274.827058594423, 273.533133550580, 272.263404890316, 271.017088674931, 269.793436849359, 268.591735131529, 267.411301052716, 266.251482136222, 265.111654202903, 265.029994522830, 265.917698618168, 267.621561020326, 269.933898021958, 272.606451874535, 275.367359789908, 277.939989508189, 280.062244369063, 281.504859587328, 282.087274741035, 281.689881819867, 280.261789938871, 278.862438736705, 277.490826837625, 276.146002117088, 274.827058591718, 273.533133547926, 272.263404887711, 271.017088672374, 269.793436846848, 268.591735129062, 267.411301050294, 266.251482133841, 265.111654200563, 265.029994520529, 265.917698615906, 267.621561018103, 269.933898019773, 272.606451872390, 275.367359787802, 277.939989506123, 280.062244367037, 281.504859585342, 282.087274739090, 281.689881817961, 280.261789937004, 278.862438734875, 277.490826835831, 276.146002115329, 274.827058589992, 273.533133546233, 272.263404886050, 271.017088670743, 269.793436845247, 268.591735127489, 267.411301048748, 266.251482132323, 265.111654199070, 265.029994519062, 265.917698614463, 267.621561016685, 269.933898018380, 272.606451871021, 275.367359786459, 277.939989504805, 280.062244365745, 281.504859584076, 282.087274737849, 281.689881816745, 280.261789935813, 278.862438733708, 277.490826834687, 276.146002114207, 274.827058588892, 273.533133545153, 272.263404884990, 271.017088669702, 269.793436844225, 268.591735126486, 267.411301047762, 266.251482131354, 265.111654198118, 265.029994518126, 265.917698613543, 267.621561015780, 269.933898017491, 272.606451870148, 275.367359785602, 277.939989503964, 280.062244364921, 281.504859583268, 282.087274737058, 281.689881815970, 280.261789935053, 278.862438732963, 277.490826833957, 276.146002113491, 274.827058588190, 273.533133544465, 272.263404884314, 271.017088669039, 269.793436843573, 268.591735125846, 267.411301047133, 266.251482130736, 265.111654197511, 265.029994517529, 265.917698612956, 267.621561015203, 269.933898016924, 272.606451869592, 275.367359785055, 277.939989503428, 280.062244364395, 281.504859582753, 282.087274736553, 281.689881815475, 280.261789934569, 278.862438732488, 277.490826833492, 276.146002113035, 274.827058587742, 273.533133544025, 272.263404883883, 271.017088668615, 269.793436843158, 268.591735125437, 267.411301046732, 266.251482130342, 265.111654197123, 265.029994517148, 265.917698612582, 267.621561014835, 269.933898016563, 272.606451869236, 275.367359784706, 277.939989503086, 280.062244364060, 281.504859582424, 282.087274736231, 281.689881815160, 280.261789934260, 278.862438732185, 277.490826833195, 276.146002112743, 274.827058587456, 273.533133543745, 272.263404883608, 271.017088668345, 269.793436842893, 268.591735125177, 267.411301046477, 266.251482130091, 265.111654196877, 265.029994516905, 265.917698612343, 267.621561014601, 269.933898016332, 272.606451869010, 275.367359784484, 277.939989502868, 280.062244363846, 281.504859582215, 282.087274736026, 281.689881814959, 280.261789934063, 278.862438731992, 277.490826833005, 276.146002112558, 274.827058587274, 273.533133543566, 272.263404883432, 271.017088668173, 269.793436842724, 268.591735125011, 267.411301046313, 266.251482129930, 265.111654196719, 265.029994516750, 265.917698612191, 267.621561014451, 269.933898016185, 272.606451868866, 275.367359784342, 277.939989502729, 280.062244363709, 281.504859582081, 282.087274735895, 281.689881814830, 280.261789933937, 278.862438731869, 277.490826832885, 276.146002112439, 274.827058587158, 273.533133543452, 272.263404883320, 271.017088668063, 269.793436842616, 268.591735124905, 267.411301046209, 266.251482129828, 265.111654196618, 265.029994516651, 265.917698612094, 267.621561014356, 269.933898016091, 272.606451868773, 275.367359784252, 277.939989502640, 280.062244363622, 281.504859581995, 282.087274735811, 281.689881814749, 280.261789933857, 278.862438731791, 277.490826832807, 276.146002112364, 274.827058587084, 273.533133543380, 272.263404883249, 271.017088667993, 269.793436842547, 268.591735124838, 267.411301046143, 266.251482129763, 265.111654196554, 265.029994516588, 265.917698612032, 267.621561014295, 269.933898016031, 272.606451868715, 275.367359784194, 277.939989502583, 280.062244363567, 281.504859581941, 282.087274735758, 281.689881814696, 280.261789933806, 278.862438731740, 277.490826832758, 276.146002112316, 274.827058587037, 273.533133543333, 272.263404883203, 271.017088667949, 269.793436842503, 268.591735124794, 267.411301046101, 266.251482129721, 265.111654196513, 265.029994516548, 265.917698611992, 267.621561014256, 269.933898015993, 272.606451868677, 275.367359784157, 277.939989502547, 280.062244363531, 281.504859581906, 282.087274735723, 281.689881814663, 280.261789933773, 278.862438731708, 277.490826832727, 276.146002112285, 274.827058587006, 273.533133543304, 272.263404883174, 271.017088667920, 269.793436842475, 268.591735124767, 267.411301046074, 266.251482129695, 265.111654196487, 265.029994516522, 265.917698611967, 267.621561014231, 269.933898015969, 272.606451868653, 275.367359784134, 277.939989502524, 280.062244363509, 281.504859581884, 282.087274735702, 281.689881814642, 280.261789933752, 278.862438731688, 277.490826832707, 276.146002112265, 274.827058586987, 273.533133543285, 272.263404883156, 271.017088667902, 269.793436842457, 268.591735124749, 267.411301046056, 266.251482129678, 265.111654196471, 265.029994516506, 265.917698611951, 267.621561014215, 269.933898015953, 272.606451868638, 275.367359784119, 277.939989502509, 280.062244363494, 281.504859581870, 282.087274735688, 281.689881814628, 280.261789933739, 278.862438731675, 277.490826832694, 276.146002112253, 274.827058586975, 273.533133543273, 272.263404883144, 271.017088667890, 269.793436842446, 268.591735124738, 267.411301046045, 266.251482129667, 265.111654196460, 265.029994516496, 265.917698611941, 267.621561014205, 269.933898015944, 272.606451868628, 275.367359784109, 277.939989502500, 280.062244363485, 281.504859581861, 282.087274735679, 281.689881814620, 280.261789933730, 278.862438731667, 277.490826832686, 276.146002112245, 274.827058586967, 273.533133543265, 272.263404883137, 271.017088667883, 269.793436842438, 268.591735124731, 267.411301046038, 266.251482129660, 265.111654196453, 265.029994516489, 265.917698611934, 267.621561014199, 269.933898015937, 272.606451868622, 275.367359784103, 277.939989502494, 280.062244363480, 281.504859581855, 282.087274735674, 281.689881814614, 280.261789933725, 278.862438731661, 277.490826832681, 276.146002112240, 274.827058586962, 273.533133543260, 272.263404883132, 271.017088667878, 269.793436842434, 268.591735124727, 267.411301046034, 266.251482129656, 265.111654196449, 265.029994516485, 265.917698611930, 267.621561014195, 269.933898015933, 272.606451868618, 275.367359784099, 277.939989502490, 280.062244363476, 281.504859581852, 282.087274735670, 281.689881814611, 280.261789933722, 278.862438731658, 277.490826832678, 276.146002112236, 274.827058586959, 273.533133543257, 272.263404883129, 271.017088667875, 269.793436842431, 268.591735124724, 267.411301046031, 266.251482129653, 265.111654196446, 265.029994516482, 265.917698611927, 267.621561014192, 269.933898015931, 272.606451868616, 275.367359784097, 277.939989502488, 280.062244363473, 281.504859581849, 282.087274735668, 281.689881814608, 280.261789933719, 278.862438731656, 277.490826832676, 276.146002112234, 274.827058586957, 273.533133543255, 272.263404883127, 271.017088667873, 269.793436842429, 268.591735124722, 267.411301046029, 266.251482129651, 265.111654196445, 265.029994516481, 265.917698611926, 267.621561014190, 269.933898015929, 272.606451868614, 275.367359784095, 277.939989502486, 280.062244363472, 281.504859581848, 282.087274735666, 281.689881814607, 280.261789933718, 278.862438731655, 277.490826832674, 276.146002112233, 274.827058586956, 273.533133543254, 272.263404883125, 271.017088667872, 269.793436842428, 268.591735124721, 267.411301046028, 266.251482129650, 265.111654196443, 265.029994516479, 265.917698611925, 267.621561014189, 269.933898015928, 272.606451868613, 275.367359784095, 277.939989502485, 280.062244363471, 281.504859581847, 282.087274735666, 281.689881814606, 280.261789933717, 278.862438731654, 277.490826832673, 276.146002112232, 274.827058586955, 273.533133543253, 272.263404883125, 271.017088667871, 269.793436842427, 268.591735124720, 267.411301046027, 266.251482129649, 265.111654196443, 265.029994516479, 265.917698611924, 267.621561014189, 269.933898015927, 272.606451868612, 275.367359784094, 277.939989502485, 280.062244363470, 281.504859581846, 282.087274735665, 281.689881814605, 280.261789933717, 278.862438731653, 277.490826832673, 276.146002112232, 274.827058586954, 273.533133543253, 272.263404883124, 271.017088667871, 269.793436842427, 268.591735124719, 267.411301046027, 266.251482129649, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015927, 272.606451868612, 275.367359784093, 277.939989502484, 280.062244363470, 281.504859581846, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731653, 277.490826832672, 276.146002112231, 274.827058586954, 273.533133543252, 272.263404883124, 271.017088667871, 269.793436842426, 268.591735124719, 267.411301046027, 266.251482129649, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015927, 272.606451868612, 275.367359784093, 277.939989502484, 280.062244363470, 281.504859581846, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586954, 273.533133543252, 272.263404883124, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469, 281.504859581845, 282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426[...]"}︡{"stdout":"\n"}︡{"stdout":"[282.087274735664, 281.689881814605, 280.261789933716, 278.862438731652, 277.490826832672, 276.146002112231, 274.827058586953, 273.533133543252, 272.263404883123, 271.017088667870, 269.793436842426, 268.591735124719, 267.411301046026, 266.251482129648, 265.111654196442, 265.029994516478, 265.917698611923, 267.621561014188, 269.933898015926, 272.606451868611, 275.367359784093, 277.939989502484, 280.062244363469]\n"}︡{"done":true}
︠5f5e6ddb-1199-45e3-8352-21065d525bb6︠









